.BACK_COLOR {
	background-color: #A0C0FF;
	color: black;
}
.FRONT_COLOR {
	background-color: #0070AF;
}
.FRONT_TEXT {
	color: white;
}
.BORDER_COLOR {
	background-color: black;
}
.BODY_DATA {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: wrap;
}
.BIG_FONT {
	color: black;
	font-size: 36pt;
}
.SMALL_FONT {
	color: white;
	font-size: 12px;
}
A {
	color: black;
	text-decoration: underline;
}
A:HOVER {
	color: white;
	text-decoration: underline;
}
.MENU {
	line-height: 160%;
	padding: 5px 4px 0px 4px;
}
.MENU_LINK {
	color: black;
	font-size: 16pt;
	text-decoration: none;
}
.MENU_LINK:HOVER {
	color: white;
	font-size: 16pt;
	text-decoration: none;
}
